Zum Inhalt springen
Bpanda
Esc
↑↓navigieren↵öffnen⌘Jvorschau

List a single group by ID.

List a single group by ID. Get a group.

Security: Any user holding a Bpanda licence for the process space.

GET/v1/warehouses/{warehouseId}/groups/{groupId}
Autorisierung
AuthorizationBearer-Token (JWT) · headererforderlich
BpmLicenseAPI-Schlüssel · headererforderlich
Pfadparameter
warehouseIdstringerforderlich

ID of warehouse

groupIdstringerforderlich

ID of group

Antworten
200

The Group

idstringerforderlich
namestringerforderlich
tagsstring[]erforderlich
userIdsstring[]erforderlich
404

No group with this id in the process space

string
Ausprobieren
Server
Autorisierung
Parameter
Anfrage
curl -X GET 'https://goto.bpanda.com/api/v1/warehouses/string/groups/string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'BpmLicense: YOUR_API_KEY' \
  -H 'Accept: application/json'
Antwort
{
  "id": "string",
  "name": "string",
  "tags": [
    "string"
  ],
  "userIds": [
    "string"
  ]
}